uuid: c2514b6c-5ba6-44b6-93a0-353a6c7b694d
langcode: en
status: true
dependencies:
  module:
    - rased_tweaks
  theme:
    - rased
id: rasedtweakscopyrights
theme: rased
region: bottom_footer
weight: 0
provider: null
plugin: rased_tweaks_copy_rights
settings:
  id: rased_tweaks_copy_rights
  label: 'Rased Tweaks Copy Rights'
  label_display: '0'
  provider: rased_tweaks
visibility: {  }
